<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Resto.Front.Api.MealVoucherPaymentPlugin.dll</FileName>
  <TypeName>Resto.Front.Api.MealVoucherPaymentPlugin.MealVoucherPaymentPlugin</TypeName>
  <ApiVersion>V7</ApiVersion>
  <LicenseModuleId>21045618</LicenseModuleId>
</Manifest>